@charset "utf-8";
/* CSS Document */

@media(min-width:1600px){
	.img-box img {
    width: 100%;
    min-height: auto;
}
.banner .container::after {
  
    width: 1000px;
    height: 900px;
   
}
.inner_ban .container::after{
	height:340px;
}


}
@media(min-width:1800px){
	.inner_ban .container::after{
	height:433px;
}
}

@media(max-width:1360px){
	.inner_ban .container::after {
   
    height: 256px;
    
}

}
@media(max-width:1200px){
	.inner_ban .container::after {
   
    height: 234px;
    
}
}
@media(max-width:1199px){
	.inner_ban .container::after {
   
    height: 207px;
    
}
#cssmenu > ul > li > a {
    padding: 42px 20px 42px 20px;
}
.top_header ul li {
    display: inline-block;
    padding: 0px 24px 0px 0px;
}
.top_header ul {
   
    font-size: 14px;
}
.top_header p {
   
    font-size: 14px;
}

}
@media(max-width:1024px){
	.inner_ban .container::after {
   
    height: 185px;
    
}
.contbox p{
	font-size: 11px;
}
#cssmenu > ul > li > a {
    padding: 42px 17px 42px 17px;
	font-size: 10px;
}
.wl_right {
    padding-right: 30px;
}

}



@media(max-width:991px){
.wl_left h1 {
    font-size: 38px;
}
.wl_right p {
    font-size: 13px;
    color: #ffffff;
    margin-bottom: 14px;
    line-height: 18px;
}

.top_header ul li {
    display: inline-block;
    padding: 0px 10px 0px 0px;
}
.top_header ul {
    font-size: 10px;
}
.top_header ul li .fa {
    font-size: 12px;
    color: #ef7f1e;
    margin-right: 5px;
}
.top_header p {
    font-size: 10px;
}
#cssmenu > ul > li > a {
    padding: 23px 16px 23px 17px;
    font-size: 9px;
}

.logo {
    padding: 16px 0px 0px;
    vertical-align: ;
}


.aboutus h4 {
    font-size: 12px;
    
    padding-left: 44px;
}
.footer ul {
    
    font-size: 12px;
}
.footboox_img img {
    width: 100%;
    height: auto;
}
.foot_four ul li {
    display: inline-block;
    padding: 0px 0px 0px 3px;
}
.img-box img {
    max-width: 100%;
    min-height: auto;
}
.indoor_right {
    padding-top: 76px;
}
.indoor_left h2 {
    font-family: 'square721_btroman';
    font-size: 60px;
    color: #ffffff;
    line-height: 40px;
    margin-bottom: 37px;
}

.indoor_left p {
    font-size: 22px;
   
    
    margin-bottom: 43px;
}

.welcome .container {
   
    margin-bottom: 0;
}
.welcome {
    position: relative;
    height: auto !important;
}
.welcome .container {
    position: static;
}
.service {
   
    padding-bottom: 49px;
}


.get_qout {
    margin-bottom: 106px;
    padding-top: 67px;
}
.indoor_tiling::after {
   
    -webkit-background-size: 58% 100%;
    background-size: 58% 100%;
   
}

.inner_ban .container::after {
    height: auto;
}
.testimonialgrp p {
    
    padding: 0px 0px 0px 0px;
}
.cont_sec h4 {
    font-size: 20px;
}
.contbox .box_one .fa {
    color: #f9821c;
    font-size: 18px;
    margin-top: 12px;
}
.welcome_cont {
    width: 100%;
   
    padding-top: 25px;
}
.icon_box p {
    
    font-size: 11px;
}

.aboutus_cont{
	padding-bottom:60px;
}
}

@media(max-width:767px){
	.down_header {
    position: static;
	}
	.right_top p{
		margin-top:-14px;
	}
	.banner .container:after {
   
    display: none;
      
   
   
	}
	#cssmenu > ul > li > a {
	padding: 18px 16px 20px 17px;
font-size: 9px;
border-bottom: 1px solid #fff;

}
.wl_right {
    padding-right: 30px;
	 padding-left: 30px;
}
.wl_left {
    padding-left: 30px;
	 padding-left: 30px;
}
.welcome_cont {
	text-align:center;
	padding-top: 35px;
	padding-bottom: 24px;
}
.indoor_left h2 {
    
    margin-bottom: 19px;
}
.indoor_tiling::after {
    
    background:none;
}
.indoor_tiling{
	text-align:center;
	margin-bottom: 30px;
}
.indoor_left {
    text-align: center;
}
.service {
   
    text-align: center;
}
.indo_scnd::after{
	background:none;
}
.icon_box p {
    
    font-size: 16px;
}
.service {
   
    padding-top: 71px;
}
.service_right a {
    
    float: none;
}
.aboutus h4::before {
    content: "\f10d";
    font-family: FontAwesome;
    left: -12px;
    position: relative;
    top: 0px;
    color: #fff;
    font-size: 30px;
}
.footer {
    background: #1f1f1f;
    padding: 30px 0px 22px;
    text-align: center;
}
.footer_down p {
    
    text-align: center;
}
.footer_down {
    background: #1f1f1f;
    padding-bottom: 30px;
}
.inner_bnnr_info h1 {
    font-family: 'square721_btroman';
    font-size: 32px;
}
.inner_cont {
    padding: 30px 0px 40px;
   
}
.inner_cont {
    padding: 30px 0px 40px;
    background: #ffffff;
    text-align: center !important;
}
.aboutup_cont img{
	margin:0 auto 30px;
	
}
.lowerabout img{
	margin:0 auto 30px;
	
}
.testimonialgrp h4::before {
    content: "\f10d";
    font-family: FontAwesome;
    left: -8px;
    position: relative;
    top: -2px;
    color: #565656;
    font-size: 30px;
}
.img_fst_gal a {
    display: inline-block;
    float: none;
    margin-top: 0px;
}
.contbox {
    display: block;
   
    margin-bottom: 20px;
}
.contbox .box_one .fa {
    color: #f9821c;
    font-size: 29px;
    margin-top: 12px;
}
.serv_sec img{
	margin:0 auto 30px;
}
.serv_sec ul {
    font-weight: 300;
    font-size: 14px;
    color: #555555;
    list-style: none;
    text-align: left;
}


}
@media(max-width:639px){
	.logo {
   
    text-align: center;
}
.bnr_info h1 {
    font-size: 40px;
}
.bnr_info h2 {
    font-size: 9px;
}
.bnr_info a {
    font-size: 10px;
}
.indoor_left {
    text-align: center;
    padding: 0px;
	padding-top:30px;
}
.row {
    margin: 0;
}
.indo_scnd::after {
    background: none;
    display: none;
}
.indoor_tiling::after {
    background: none;
    display: none;
}
.three-col {
    width: 100%;
}

.two-col_one {
    width: 100%;
    padding: 10px;
}
.get_qout {
    margin-bottom: 30px;
}
.icon_box p {
    font-size: 11px;
}
.footer ul {
   
    margin-bottom: 15px;
}
.bnr_info h1 {
    font-size: 18px;
}
.bnr_info h2 {
    font-size: 8px;
}
.inner_bnnr_info {
   
    top: 30%;
}
.about_up_right {
    padding-left: 0px;
}
.testimonialgrp h4{
	padding-left:0px;
}

}
@media(max-width:479px){
	.right_top p {
    margin-top: 15px;
}
.right {
    float: none;
    text-align: center;
}

.top_header {
    background: #161616;
    padding: 15px 0px 1px;
}
.wl_left h1 {
    font-size: 29px;
}

.wl_left h3 {
    font-size: 24px;
}
.welcome_cont {
    width: 100%;
    background: none;
        
    background-color:#f9821c;
}
.indoor_left h2 {
    font-family: 'square721_btroman';
    font-size: 45px;
}
.icon_box_grp {
    display: block;
    
    margin-bottom: 30px;
}
.icon_box {
    width: 100%;
    text-align: center;
}
.icon_box p {
    font-size: 19px;
	text-align:center;
	margin-bottom:25px;
}
.get_qout {
    margin-bottom: 30px;
    text-align: center;
}
.get_qout h2 {
    font-size: 39px;
}
.about_sec h2 {
    font-size: 26px;
   
    margin-bottom: 29px;
}



.footer_down p {
    color: #ffffff;
    font-weight: 300;
    font-size: 10px;
}

.cont_sec h4 {
    font-size: 16px;
    line-height: 22px;
}
.indo_scnd {
   
    margin-bottom: 40px;
}
.indoor_right {
    padding-top: 0px;
}

.indoor_left{
	margin-bottom:20px;
}
.service_left h1 {
    font-size: 54px;
   
    
    margin-bottom: 44px;
}
.service_left p {
    font-size: 16px;
    
    margin-bottom: 48px;
}


}